CIF_DISTANCES(1)

NAME
cif_distances - calculate minimal distance between atoms read from a CIF file.

SYNOPSIS
cif_distances --options input1.cif input*.cif

DESCRIPTION
Calculate minimal distance between atoms read from a CIF file.

OPTIONS
-P, --pairwise-distance
                  Set pairwise distance output format (default).

-M, --distance-matrix
                  Set distance matrix output format.

--format "%8.6f"
                  Use the specified format for distance matrix
                  and pairwise printout format (default: "%-11.3f"
                  for matrix, "%-6.3f" for pairwise).

-l, --matrix-line-length "80"
                  Maximum length of an output line in distance
                  matrix format (default: 80).

-F, --add-filename
                  Add a filename field at the end of pairwise
                  distance format lines.

--no-add-filename, --do-not-add-filename
                  Do not add a filename field at the end of
                  pairwise distance format lines (default).

--process-disordered-structures,

--include-disordered-structures
                  Force processing of disordered structures (default).

--no-process-disordered-structures,

--exclude-disordered-structures,

--skip-disordered-structures
                  Skip disordered structures.

--process-duplicate-structures,

--include-duplicate-structures,
                  Force processing of structures, that are flagged
                  as duplicates with '_cod_duplicate_entry' or
                  '_[local]_cod_duplicate_entry' tags.

--no-process-duplicate-structures,

--exclude-duplicate-structures,

--skip-duplicate-structures
                  Skip duplicate structures (default).

--include-null-distances
                  Include entries of null distance relationship between
                  atoms from different disorder groups of the same
                  disorder assembly in pairwise distances output format.

--no-null-distances, --exclude-null-distances
                  Exclude entries of null distance relationship between
                  atoms from different disorder groups of the same
                  disorder assembly in pairwise distances output format
                  (default).

--include-self-distances
                  Include entries of distances between symmetry-related
                  instances of the same atom (default).

--no-self-distances, --exclude-self-distances
                  Exclude entries of distances between symmetry-related
                  instances of the same atom.

-U, --include-unknown-types
                  Include entries containing atoms of undetermined
                  chemical type. Atom type will be marked as 'UN'.

--no-unknown-types, --exclude-unknown-types
                  Exclude entries containing atoms of undetermined
                  chemical type (default).

--uniquify-atoms
                  Make atom labels unique (default).

--no-uniquify-atoms
                  Do not make atom labels unique.

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_distances bugs using e-mail: cod-bugs@ibt.lt